html, body {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    text-align: center;
    min-height: 400px; /* For Mozilla/Opera/Safari */
	background-color:#DAECEE;
	font-family:Tahoma, Geneva, sans-serif;
}

a
{font-size:14px;
font-weight:bold;
color:#000;
text-decoration:none;
}

a:hover
{
	color:#FFF;
}

#top
{
	height:15px;
	background-color:#000;
}

#Content_left {
	float:left;
    margin:0 auto;
    text-align: left;
	width:200px;
    height: 100%;
    background-image:url(background_left.jpg);
	padding:0px;
}

#Content_middle
{
float:left;
position: absolute;
    margin: 0 auto;
    text-align: left;
	width:600px;
    height: 450px;
	top:50%;
	left:50%;
	margin-left:-300px;
	margin-top:-230px;
}

#links
{
position: absolute;
    margin: 0 auto;
    text-align: right;
	width:400px;
    height: 50px;
	top:50px;
	right:50px;
}

#links2
{
position: absolute;
    margin: 0 auto;
    text-align: left;
	width:400px;
    height: 50px;
	top:50px;
	left:50px;
}

#Content_right {
	float:right;
    margin:0 auto;
    text-align: left;
	width:200px;
    height: 100%;
	background-image:url(background_right.jpg);

}